Subject: Re: bug#32733: 26; (dired-x) `Shell Command Guessing' typo

From: Richard Stallman <[email-masked]>
Date: Fri, 14 Sep 2018 20:47:51 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > A @samp{*} in the shell command is replaced by the file name.

How about putting that in the active voice?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)